<?php
date_default_timezone_set("asia/tehran");
//$date = date("Y-m-d");
//$time = date("H:i:s");
//$timeNow = time();
include_once'config.php';
//include_once'Functions/functions.php';
//include_once'KeyBoard/keyboard.php';
//ini_set('error_logs', 'off');
//error_reporting(0);

$connect->query("DELETE FROM `cache`   WHERE `date_insert` < date_sub(now(), interval 10 day)");
$connect->query("DELETE FROM `request` WHERE `datetime`    < date_sub(now(), interval 10 day)");

echo "done";